/* -------------------------------------------------------------- 
  
   Boilerplate reset.css
   * Resets default browser CSS.
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
body { line-height: 1; background:#FFF; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: none;}
input,textarea { margin: 0; }

/* Removes Firefox imposed outline */ 

a, a:active, a:focus{ outline: none;}
/*//a::-moz-focus-inner{border:0;}*/

/* Removes Firefox imposed outline on input areas and buttons */ 
/*input::-moz-focus-inner{border:0;}*/

/* Clearing floats without extra markup 
.wrapper { display: inline-block; }
.wrapper:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .wrapper { height: 1%; }
.wrapper { display: block; } */

/* -------------------------------------------------------------- 
   
   Boilerplate typography.css
   * Sets up some sensible default typography.
  
-------------------------------------------------------------- */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
body { font-size: 62.5%; }


/* Default fonts and colors. */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea { font-family: Helvetica, Arial, sans-serif; }


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6{
font-size:1em
}


/* Text elements
-------------------------------------------------------------- */

p { margin: 0 0 0; }

ul, ol { margin: 0; }
ul { list-style-type: none; }
ol { list-style-type: none; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }

abbr, acronym { border-bottom: 1px dotted #000; }
address { margin-top: 1.5em; font-style: italic; }
del { color: #000; }

a {text-decoration: none; }
a:hover { text-decoration: none; }

blockquote { margin: 1.5em; }
strong { font-weight: bold; }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
pre, code { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em monospace; line-height: 1.5; } 
tt { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table { margin-bottom: 1.4em; }
th { border-bottom: 2px solid #ddd; font-weight: bold; }
td { border-bottom: 1px solid #ddd; }
th,td { padding: 4px 10px 4px 0; }
tfoot { font-style: italic; }
caption { background: #ffc; }

<!---->

/* ------------------------------------------------General-------------------------------------------------------------- */
body{ width:100%; height:100%; background: url(../images/template/clavellGray.jpg) top left repeat;}
#wrap {  width: 984px; margin: 0 auto; }
	#container { padding: 0px 8px;  width: 968px; background: url(../images/template/drop-shadow.png); }
		#box { background: url(../images/template/paper3.jpg); }
			#main { width: 100%; overflow: hidden; padding-top:25px;}
				#content{ position: relative; }
					#goldstrip { position:absolute; height: 4px; width: 968px; background: #BD914A; z-index: 9999; top: 224px; display: block; }
					#feature{width:968px; height:236px; position:relative; z-index: 1000; }
						#feature a{display:block;}
						/*#feature a img{display:none; width:968px; height:236px; position:absolute;}*/

					#content .experience { background: url('../images/assets/feature_experience.jpg') no-repeat; }
						#content .viewport { width: 968px; height: 235px; overflow: auto; overflow-y: hidden;  }


/* ------------------------------------------------Header-------------------------------------------------------------- */
#header{width:968px; height: 206px; position:relative;}
#mainlogo {text-indent:-2000px; float:left; margin:20px 0 0 348px; position: relative;}
#mainlogo img{display: block; position: absolute; top: 0px; }
#headerAddress{width: 200px; height: 140px; float:right; padding:15px 20px 0 0;}
#headerAddress .gray{font-family:Georgia, "Times New Roman", Times, serif; color:#AFAFAF; font-size:10px;text-align:right; line-height:150%; padding-bottom:10px;}
#bluestrip{width:968px; height:13px; background-color:#2B5280; float:left;}
#navigation{width:968px; height:28px; background-color:#04263E; float:left; padding-top: 10px; }
	#navigation ul{ list-style:none; display:inline; text-indent:-2000px; }
		#navigation li{ list-style-type:none; text-indent:-2000px; border-top:1px solid #999; border-right:1px solid #999;border-bottom:1px solid #999; float: left;}
		#navigation li a { display: block; width: 99px; height: 18px; background-position: 0px -36px; }
		
		
		#navigation li.home a { background: url(../images/template/Menu_home.jpg) no-repeat 0 -36px; }
		#navigation li.about a { background: url(../images/template/Menu_About.jpg) no-repeat 0 -36px; }
		#navigation li.experience a { background: url(../images/template/Menu_exp.jpg) no-repeat 0 -36px; }
		#navigation li.profiles a { background: url(../images/template/Menu_team.jpg) no-repeat 0 -36px; }
		#navigation li.community a { background: url(../images/template/Menu_community.jpg) no-repeat 0 -36px; }
		#navigation li.contact a { background: url(../images/template/Menu_Contact.jpg) no-repeat 0 -36px; }
		
		#navigation li a:hover { background-position: 0px -18px; }
		#navigation li.current a { background-position: 0px 0px; }

/* ---------------------------------------- footer ---------------------------------------------------- */
#footer {padding: 0px 8px 8px 8px;  width: 968px; background: url(../images/template/base-drop-shadow.png) bottom; }
	#footer-content { background: url(../images/template/paper5.jpg); height: 20px; border-bottom: 1px solid #5b5c60; padding:10px 0 0 270px;}
	#footer-content ul { list-style:none; display:inline; text-align:center;}
	#footer-content li { list-style:none; display:inline; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF; text-align:center; border-left: 1px solid white; padding: 0px 5px 0px 7px; }
	#footer-content li:first-child { border: none; }
	#footer-content a { display:inline; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF;}
	#footer-content a:hover { text-decoration: underline; }
	#footer-content p {  font-family:Georgia, "Times New Roman", Times, serif; font-size:8px; color:#6B6E73; float:right; padding-right:20px;}

/* ------------------------------------------------Home-------------------------------------------------------------- */
.homefeature{background-color:#192d4d;}
#indicator{width:80px; height:15px; z-index:1000; position:relative; top:-30px; left:900px;}
#indicator a {width: 8px; height:8px; background-color:#9CA199; float:left; margin-right:5px; border:1px solid #E8EBE6; }
#indicator a:hover{background-color:#4A7880;}
#indicator .activeSlide{background-color:#2B5280;}

#sidebar-left{width:170px; height:245px; float:left; padding: 10px 10px 10px 8px; margin:0px 20px 0 26px; background: url(../images/template/paper4.jpg) repeat;}
#sidebar-left a{display:block; padding-left:5px;}
#sidebar-left a img{margin-left:-5px;}
#sidebar-left a:hover{font-family:Georgia, "Times New Roman", Times, serif; color:#996E30; font-size:14px;}
	#sidebar-left p{padding:5px 0 0 5px;}

.gold14pt{font-family:Georgia, "Times New Roman", Times, serif; color:#BD914A; font-size:14px;}
.darkGray11pt{font-family:Verdana, Geneva, sans-serif; color:#666; font-size:11px; line-height:150%;}

#main-content{ width:545px; height:auto; display:inline-block; float:left; margin:0 30px 0 85px; }
		#main-content p a{text-decoration:none; color:#808080; font-weight:bold; }
		#main-content p a:hover{text-decoration:underline;}
		.blue14pt{ font-family:Georgia, "Times New Roman", Times, serif; color:#192d4d; font-size:14px; line-height:170%;}
		.bodyGray11pt{ font-family:Verdana, Geneva, sans-serif; color:#808080; font-size:11px; line-height:160%;}

	#main-content-left{width:234px; display:inline-block; margin:20px 45px 0 0; float:left;}
		#main-content-left p{margin-bottom:7px;}
		#homeSupporter{margin:20px 0px 40px 0;}
		#homeSupporter p{font-family:Georgia, "Times New Roman", Times, serif; color:#192d4d; font-size:11px; font-style:italic; margin-bottom:15px;}
		#homeSupporter a{display:block; width:70px; height:94px; background:url(../images/assets/support_ParentingPlace.png) no-repeat bottom left; text-indent:-3000px;}
		#homeSupporter a:hover{background:url(../images/assets/support_ParentingPlace.png) no-repeat top left;}
		
	#main-content-right{width:260px; display:inline-block; float:left; margin-top:15px;}
		#homeContact{display:block; width:250px; height:123px; float:left; background:url(../images/template/home_contactbg.png) no-repeat; padding:35px 0 0px 30px;}
		#homeContact:hover{color:#E8EBE6;}
		#homeContact span{display:block; margin:10px 0 0 0px; width:200px;}
		#homeContact .gold19pt{}
		
		#meet-the-team{width:240px; height:280px; border:1px solid #d1d1d1; padding:10px 0 0 10px; display:block; float:left;}
			#meet-the-team img{margin-bottom:15px;}
			#meet-the-team span{display:block; width: 200px; margin-left:15px;}
		#meet-the-team:hover{background-color:#fff;}

	#home-news{display:inline-block; width: 204px; border:1px solid #bd914a; margin-bottom:40px; padding: 33px 10px 0 10px; background:url(../images/template/home_news_header.jpg) no-repeat top left; }
		.news-item{ padding:20px 10px 15px 10px; border-bottom: 1px solid #dddddd;  }
		.news-item img{float:left; margin-right:15px;}

	#bluesNews{width:160px; height:40px; display:block;}
	.gold19pt{font-family:Georgia, "Times New Roman", Times, serif; color:#C4B085; font-size:19px;}
	.white14pt{font-family:Georgia, "Times New Roman", Times, serif; color:#E8EBE6; font-size:14px; line-height:150%;}
	.blue11ptnews{ font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#36608E; line-height:160%;}
	.newslink{ font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#26ACB2; line-height:160%;}
	.newslink:hover{ color:#09F; }
	.newslinktext{font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#36608E; line-height:160%; font-weight:bold; text-decoration:none;}
	.newslinktext:hover{text-decoration:underline;}
	

	
	

/* ------------------------------------------------About-------------------------------------------------------------- */
#center-content{width: 500px; position:relative; left:230px; top:15px; padding-bottom:50px; position: relative; }
#center-content p em{font-family:Verdana, Geneva, sans-serif; color:#2B5280; font-size:11px; font-style:normal; }


.lightblue14pt{ font-family:Georgia, "Times New Roman", Times, serif; color:#2B5280; font-size:14px; font-style:normal; line-height:170%;}
.lightblue14pt em{ font-size:11px; font-style:normal;}


/* ------------------------------------------------Header-------------------------------------------------------------- */

.viewport{background:url(../images/assets/feature_experience.jpg)}

/* ------------------------------------------------Team-------------------------------------------------------------- */
.greenCaps10pt{font-family:Arial, Helvetica, sans-serif; color:#BD914A; font-size:10px; line-height:150%; padding-bottom:10px;}
.tab_content h4{}
ul.teamshots {
	float: left;
	display:inline;
	list-style: none;
	height: 166px;
	width: 100%;
	margin:20px 0 0 20px;
}
ul.teamshots li {
	float: left;
	display:inline;
	height: 166px; 
	position: relative;
	margin-left:23px;
}
ul.teamshots li a {
	display: block;
	height: 166px; 
}

ul.teamshots li a:hover {border-bottom: 5px solid #B7B7B7;}
ul.teamshots li.active { border-bottom: 5px solid #2B5280;}

.tab_container {
	width: 500px;
	margin:0 0 0 220px;
	overflow: hidden;
	float: left;
}
.tab_content {padding: 40px 0; height:350px;}
.tab_content a{text-decoration:none; font-family:Verdana, Geneva, sans-serif; color:#2B5280; font-size:11px;}
.tab_content a:hover{color:#BD914A;}

/* ------------------------------------------------Experience-------------------------------------------------------- */

.experienceContent { padding-bottom: 140px!important; }

#howto {width:968px; text-align:center; margin-top:-15px; }
#howto img { padding: 0px 7px; position: relative; top: 5px; }
#howto img.sliderimg { top: 9px; }
.italicgray11pt{font-family:Georgia, "Times New Roman", Times, serif; color:#9CA199; font-size:11px; font-style:italic; line-height:160%;}
.italicgray11pt a{color:#6B6E73;}
.italicgray11pt a:hover{color:#2B5280;}
.italicgrayfourteenpt{font-family:Georgia, "Times New Roman", Times, serif; color:#9CA199; font-size:14px; font-style:italic; line-height:160%;}
.italicgrayfourteenpt a{color:#6B6E73;}
.italicgrayfourteenpt a:hover{color:#2B5280;}
#transactions{padding-top:20px;}
#transactions ol{list-style:decimal; list-style-position:outside; margin-left:20px;}
#transactions ol li{font-family:Verdana, Geneva, sans-serif; color:#808080; font-size:11px; line-height:160%; padding:5px 0;}
.gold14pt{ font-family:Georgia, "Times New Roman", Times, serif; color:#BD914A; font-size:14px; font-style:normal; line-height:170%;}
.hidden{display:none;}


#slide{width:5000px; height:226px;}
#startslide{height:185px; width:20px; border-bottom:1px solid #FFF; float:left; margin-top:25px;}
	.slideblock{width:160px; height: 200px; float:left; display:inline; margin-top:10px; position: relative; }
		.slidedeal{width:150px; float:left; position: absolute; bottom: 35px; }
		.linkable {cursor: pointer;}
			.linkable:hover p{color:#C4B085;}
			.slidedeal img{ margin-bottom: 10px; }
			.slidedeal p{width:140px; height:auto: float:left; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFF; line-height:160%}
			.dealText p{font-family:Verdana, Geneva, sans-serif; color:#808080; font-size:11px; line-height:160%;}
			.dealText ol{list-style:decimal; margin-left:18px;}
			.dealText li{font-family:Verdana, Geneva, sans-serif; color:#808080; font-size:11px; line-height:160%; margin-bottom:5px;}
		.dealdate{ width:160px; height: 20px; float:left; position: absolute; bottom: 7px; display:inline;}
			.dealdate p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; }
			.dealdate .pluslink{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; color:#C4B085; }
		.lineGraphic { width: 160px; height: 14px; position: absolute; bottom: 0px; }
			.pointer{width:10px; height: 14px; border-right:1px solid #FFF; border-bottom:1px solid #FFF; float:left;}
			.timeline{width:149px; height:14px; border-bottom:1px solid #FFF; float:left;}
			
.dealText { display: none; padding-bottom: 10px; }

.viewPDF { width: 100%; overflow: hidden; position: absolute; bottom: 60px;}
	.viewPDF .pdfIcon { float: left; }
	.viewPDF p { float: left; font-size: 20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;  padding: 15px 0px 0px 20px; line-height:120%; }
		.viewPDF p a { color:#846540; }
		.viewPDF p a:hover { color: #c29c63; }
		.viewPDF p .topLine { color: #c29c63; }
		.viewPDF p .specs { font-size: 12px; }

/* ------------------------------------------------Community---------------------------------------------------------- */
.green18pt{font-family:Georgia, "Times New Roman", Times, serif; color:#4A7880; font-size:18px; padding: 15px 0 5px 0; }
.visitLink{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#2B5280; font-size:9px; font-weight:bold; text-decoration:none;}
.comintro{padding-bottom:20px;}
#comLogos{width:650px; height:180px; margin:40px 0  0px 200px; }
#comLogos ul li{ list-style:none; display:inline; float:left; text-indent:-2000px;}
#comLogos ul li a{display:block; }
	.parentingPlace{margin:0px 60px 0px 35px;}
		.parentingPlace a{width:90px; height:121px; background:url(../images/assets/comLogo_ParentingPlace.png) no-repeat;}
		.parentingPlace a:hover{background-position: 0px -121px;}
	.getOrganised{margin:0px 20px 0px 0px;}
		.getOrganised a{width:203px; height:45px; background:url(../images/assets/comLogo_getOrganised.png) no-repeat;}
		.getOrganised a:hover{background-position: 0px -45px;}
	.unicef{margin:60px 50px -50px 0px;}
		.unicef a{width:157px; height:38px; background:url(../images/assets/comLogo_unicef.png) no-repeat;}
		.unicef a:hover{background-position: 0px -38px;}
	.glow{margin:60px 140px 0px 0px;}		
		.glow a{width:172px; height:48px;background:url(../images/assets/comLogo_glow.png) no-repeat;}
		.glow a:hover{background-position: 0px -48px;}


/* ------------------------------------------------Contact-------------------------------------------------------------- */
#googlemap{width:968px; height:236px; float:left;}
.map{background:url(../images/template/map.jpg) no-repeat;}
.contactIntro{width:584px; font-family: Georgia, "Times New Roman", Times, serif; color:#2B5280; font-size:12px; margin:20px 0 0 200px; }
#contactDetails{width:500px; height:100px; margin: 20px 0 0 240px;}
#contactDetails .details em{font-family: Georgia, "Times New Roman", Times, serif; color:#2B5280; font-size:12px; font-style:italic;line-height:150%}
	.details{width:200px; font-family: Georgia, "Times New Roman", Times, serif; color:#808080; font-size:12px; line-height:180%; margin:0 0px 0 40px; float:left;}
	#contactDetails a{ font-family: Georgia, "Times New Roman", Times, serif; color:#808080; font-size:12px; line-height:180%;}
	#contactDetails a:hover{ font-family: Georgia, "Times New Roman", Times, serif; color:#444; font-size:12px; line-height:180%;}
.fineprint{font-family:Verdana, Geneva, sans-serif; color:#808080; font-size:10px; font-style:italic; margin:10px 0 50px 250px;}

		